@charset "utf-8";
/* CSS Document */
.image	{
	margin-top: 80px;
	display: flex;
	aligh-items: center;
	
}

.image-description	{
	
	
}

.profile:nth-child(even){
	flex-direction: row-reverse;
	text-align: right;
}

.rendition-img	{
	width: 60%;
	height: auto;
	margin: 50px 30px 0px 50px;
	object-fit: contain;/*retains rendition*/
	gap: 1rem;
}

.profile-role	{
	color: #777;
	font-size: 14px;
	padding-top: 4px;
	
}

.wrapper	{
	min-width: 400px;
	max-width: auto;
	max-height: auto;
	margin: 80px auto;
}


